uuid: 673fa43b-d458-447c-be32-a4ef9f794df2
langcode: es
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: QJ2aZ1xfVf59aq6Pz5X7fyUOa2HxuCoTwQ_RQjoulAU
id: node.full
label: 'Contenido completo'
description: ''
targetEntityType: node
cache: true
